<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepMgrSiteConfig Method
DatabaseEnvironment Class See Also Send Feedback

Configure a site in the replication manager.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public void RepMgrSiteConfig(
    	DbSiteConfig siteConfig
    )

Visual Basic (Declaration)

    Public Sub RepMgrSiteConfig ( _
    	siteConfig As DbSiteConfig _
    )

Visual C++

    public:
    void RepMgrSiteConfig(
    	DbSiteConfig^ siteConfig
    )

#### Parameters

siteConfig
  Type: BerkeleyDB..::.DbSiteConfig
  The configuration of a site

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace